hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Enis Söztutar <enis....@gmail.com>
Subject Re: Upgrading Hadoop dependencies and catching potential incompatibilities for HBase
Date Wed, 28 Sep 2016 19:57:51 GMT
> I'm working on this under HADOOP-11804, using HBase as my test
application.
Cool, glad to see progress on this.

Enis

On Wed, Sep 28, 2016 at 12:15 PM, Sean Busbey <busbey@cloudera.com> wrote:

> On Wed, Sep 28, 2016 at 1:55 PM, Enis Söztutar <enis.soz@gmail.com> wrote:
> > Can Hadoop please shade ALL of the dependencies (including PB) in
> Hadoop-3
> > so that we do not have this mess going forward.
> >
> > Enis
>
>
> I'm working on this under HADOOP-11804, using HBase as my test application.
>
> --
> busbey
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message